.navigation {
  flex-shrink: 0;
}

.navigation button {
  inline-size: 1.875rem;
  block-size: 1.875rem;
  border-radius: 50%;
  border: none;

  color: var(--gray10);
  background: var(--gray60);
}

.navigation button:disabled {
  opacity: .5;
  cursor: not-allowed;
}

.navigation-prev i {
  position: relative;
  right: 1px;
}

.navigation-next i {
  position: relative;
  left: 1px;
}